#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-FcmrT3b1UKYI7uaxmqCCNM
key:                  yesod-1.6.2.1-FcmrT3b1UKYI7uaxmqCCNM
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  7db5ae408d829f8b38a488371194cd02
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-FcmrT3b1UKYI7uaxmqCCNM
depends:
    aeson-2.1.2.1-KBlUudfHJlcLFKgqYheAFE base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-35rwsYoNLvN1BxiI73TxYR
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.2-1nd00hgwU4R9IQuneyAVQv
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.40-GNrQXyaeXcEGZ5yPS8OBkj
    shakespeare-2.1.0-8fISwRza1rx84xANKDoek7
    streaming-commons-0.2.2.6-5yhY65ngeCM8vSCYNLt8pi
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-BEgLBnxJFetJDjDap67jON
    wai-3.2.3-Hv7OiN9MNp192wNydpluJP
    wai-extra-3.1.13.0-6Y8vKKmRLb62teaTInAr6r
    wai-logger-2.4.0-LBj53fz2XSZ5lwZ9nNaFc6
    warp-3.3.28-CdCuJpngnoEJKuVePaHV
    yaml-0.11.11.2-Ew3CriabanF2C3PSJDJxmR
    yesod-core-1.6.24.4-EN2cVDogCjRIurWud3EAXs
    yesod-form-1.7.4-3cGi5Slj3wIFkJ6xXgMyH
    yesod-persistent-1.6.0.8-1f50DLB12ePGMvlRhWgEtH

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

